Jump to content
koram80

Problema Archshaders

Recommended Posts

Salve signori, ho installato il max 2009 design, ed installato il vray 2009 1.5 sp2

installo il primo volume degli archshaders, attraverso castomize mi ricarico i percorsi delle texture e delle librerie, ma quando vado nell'editor dei materiali provo a caricare un qualsiasi archaders ma non mi da nulla e se spunto per visualizzare i materiali incompatibili li trovo li, senza possibilità alcuna di selezionarli.

Prima utilizzavo il max 2008 con il vray 1.5 sp1 e gli archshaders me li dava tranquillamente.

Vi chiedo se è possibile che siano incompatibili..se ci stanno versioni degli asrchaders compatibili, anche se credo che male che vada gli archaders dovrebbero essere non riconosciuti semmai da vecchissime versioni e non dalle più recenti, ecco perchè mi sembra strano.

Sicuro tra di voi ci sarà qualcuno di grande esperienza che potrebbe dirmi quale sia il problema e come fare in caso a risolverlo! Un grazie anticipato a tutti!!

Share this post


Link to post
Share on other sites

Algosuk ti ringrazio della tempestività, stavo venendo a cancellare il topic, credo di aver risolto, alla fine era na sciocchezza, perchè con la nuova sessione di lavoro non avevo impostato vray come motore di render predefinito e giustamente riconosceva incompatibili a mental ray gli shaders :) grazie e scusate la perdita di tempo!!

Ciao!!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...